AlstraSoft Forum Pay Per Post Exchange 'index.php' SQL Injection Vulnerability

Bugtraq ID: 27381
Class: Input Validation Error
CVE: CVE-2008-0429
Remote: Yes
Local: No
Published: Jan 21 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: t0pP8uZz & xprog are credited with the discovery of this vulnerability.
Vulnerable: AlstraSoft Forum Pay Per Post Exchange 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus